.content-sidebar {
    display: flex;
    padding: 40px 120px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.package-content {
    width: 40%;
    min-width: 450px;
}

.content-border {
    border: 1px solid #9C9C9C;
}

.package-sidebar {
    width: 40%;
    min-width: 450px;
}

.package-sidebar__title {
    margin-bottom: 20px;
}

.addon-toggle {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 8px;
  background: url("https://cavalliisland.se/wp-content/uploads/2026/02/Frame-31-1.png")
    no-repeat center / contain;
  cursor: pointer;
  vertical-align: middle;
  transition: transform 0.3s ease;
}

.package-sidebar__title.is-open .addon-toggle{
  transform: rotate(180deg);
}

.package-sidebar__addons {
  display: none;
	margin-bottom: 20px;
}

.package-sidebar__addons ul {
	margin-block-start: 0;
	margin-block-end: 0.5em;
}

.package-sidebar__addons p {
	margin-block-start: 0.5em;
	margin-block-end: 0;
}

.package-sidebar__title.is-open + .package-sidebar__addons {
  display: block;
}

.package-sidebar__cta {
    margin-top: 20px;
}

.package-sidebar__title.is-open ~ .package-sidebar__cta {
  margin-top: 0px;
}

@media (max-width: 1158px) {
    
    .content-border {
        display: none;
    }
    
    .package-content {
        width: 100%;
        min-width: unset;
    }
    
    .package-sidebar {
        width: 100%;
        min-width: unset;
    }
    
}

@media (max-width: 1024px) {
    .content-sidebar {
        padding: 40px;
    }  
}



